Update Conversation Comment

PUT /tenants/{tenant}/email-configs/{code}/conversations/{conversationId}/comments/{commentCode}

Replaces the text of one of your own comments. Only people it newly mentions are notified.

Requires: Update on Mailbox.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

code* path string
commentCode* path string
conversationId* path string
{
  "text": "string"
}

Responses

400 Bad Request
401 Unauthorized – Invalid or missing API key
403 Forbidden
404 Not Found